changeset 7523:182457b16bfb

Merge
author lana
date Sun, 05 Dec 2010 16:08:01 -0800
parents bcbc85ba18af 2a2dfc6c09d9
children ec12e1e6fa20
files
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/jdk/test/sun/security/krb5/tools/ktarg.sh	Sun Dec 05 15:26:16 2010 -0800
+++ b/jdk/test/sun/security/krb5/tools/ktarg.sh	Sun Dec 05 16:08:01 2010 -0800
@@ -56,7 +56,7 @@
 rm $KEYTAB 2> /dev/null
 KTAB="${TESTJAVA}${FS}bin${FS}ktab -k $KEYTAB"
 
-$KTAB -a me mine || exit 1
+$KTAB -a me@LOCAL mine || exit 1
 
 $KTAB -hello
 if [ $? = 0 ]; then exit 2; fi